<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
    </head>
    <body>
        <h1>Assine para ficar por dentro dos animes da temporada!</h1>
        <form action="/cgi-bin/assinatura.py">
            <p>Preencha para receber nossas atualizações<br>
            <input type="radio" name="assinar" value = 'sim'>Sim!</input> <br>
            <input type="radio" name="assinar" value= 'nao' >Hoje não Faro :)</input> <br>
            </p>
            Email <input type="text" name="email">
            <input type="submit"><br>
            Termos de uso <input type="checkbox" name="concordar"> <br>
        </form>
    </body>
</html>
